name: Paragraphs Library
type: module
description: 'Provides a library for reusing paragraphs.'
core_version_requirement: ^9.3 || ^10
package: Paragraphs
configure: paragraphs_library_item.settings
dependencies:
  - paragraphs:paragraphs
  - drupal:views
  - entity_usage:entity_usage
test_dependencies:
  - entity_browser:entity_browser

# Information added by Drupal.org packaging script on 2024-01-14
version: '8.x-1.17'
project: 'paragraphs'
datestamp: 1705234150
